-- MySQL dump 10.13  Distrib 5.6.20, for osx10.6 (x86_64)
--
-- Host: localhost    Database: shop
-- ------------------------------------------------------
-- Server version	5.6.20

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

--
-- Table structure for table `item`
--

DROP TABLE IF EXISTS `item`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `item` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(255) NOT NULL,
  `price` int(11) NOT NULL,
  `memo` text,
  `created_at` datetime NOT NULL,
  `updated_at` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=11 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `item`
--

LOCK TABLES `item` WRITE;
/*!40000 ALTER TABLE `item` DISABLE KEYS */;
INSERT INTO `item` VALUES (1,'チョコ',100,'ポリフェノール入り','2015-04-28 22:30:49','2015-04-28 13:30:49'),(2,'アイス',120,'北海道産牛乳使用','2015-04-28 22:30:49','2015-04-28 13:30:49'),(3,'アメ',50,'これがアレば生きられる','2015-04-28 22:30:49','2015-04-28 13:30:49'),(4,'チョコアイス',120,'売れ筋','2015-04-28 22:30:49','2015-04-28 13:30:49'),(5,'ポテチ',115,'パーティーに','2015-04-28 22:30:49','2015-04-28 13:30:49'),(6,'お茶',140,'脂肪を燃やす','2015-04-28 22:30:49','2015-04-28 13:30:49'),(7,'お水',90,'天然水','2015-04-28 22:30:49','2015-04-28 13:30:49'),(8,'キャラメル',160,'旅のお供に','2015-04-28 22:30:49','2015-04-28 13:30:49'),(9,'お団子',110,'お花見、お月見に','2015-04-28 22:30:49','2015-04-28 13:30:49'),(10,'モナカ',10,'小豆入り','2015-04-28 22:30:49','2015-04-28 13:30:49');
/*!40000 ALTER TABLE `item` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `purchase_history`
--

DROP TABLE IF EXISTS `purchase_history`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `purchase_history` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `user_id` int(11) NOT NULL,
  `item_id` int(11) NOT NULL,
  `purchased_at` datetime NOT NULL,
  `created_at` datetime NOT NULL,
  `updated_at` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=10 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `purchase_history`
--

LOCK TABLES `purchase_history` WRITE;
/*!40000 ALTER TABLE `purchase_history` DISABLE KEYS */;
INSERT INTO `purchase_history` VALUES (1,1,1,'2015-04-28 22:41:11','2015-04-28 22:41:11','2015-04-28 13:41:11'),(2,1,1,'2015-04-28 22:41:14','2015-04-28 22:41:14','2015-04-28 13:41:14'),(3,3,2,'2015-04-28 22:41:14','2015-04-28 22:41:14','2015-04-28 13:41:14'),(4,1,3,'2015-04-28 22:41:19','2015-04-28 22:41:19','2015-04-28 13:41:19'),(5,2,9,'2015-04-28 22:41:19','2015-04-28 22:41:19','2015-04-28 13:41:19'),(6,1,3,'2015-04-28 22:41:24','2015-04-28 22:41:24','2015-04-28 13:41:24'),(7,2,9,'2015-04-28 22:41:24','2015-04-28 22:41:24','2015-04-28 13:41:24'),(8,1,7,'2015-04-28 22:41:24','2015-04-28 22:41:24','2015-04-28 13:41:24'),(9,2,1,'2015-04-28 22:41:29','2015-04-28 22:41:29','2015-04-28 13:41:29');
/*!40000 ALTER TABLE `purchase_history` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `user`
--

DROP TABLE IF EXISTS `user`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `user` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(255) NOT NULL,
  `email` varchar(255) NOT NULL,
  `created_at` datetime NOT NULL,
  `updated_at` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=5 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `user`
--

LOCK TABLES `user` WRITE;
/*!40000 ALTER TABLE `user` DISABLE KEYS */;
INSERT INTO `user` VALUES (1,'スクー太郎','taro@example.com','2015-04-28 22:33:20','2015-04-28 13:33:20'),(2,'スクー二郎','jiro@example.com','2015-04-28 22:33:20','2015-04-28 14:12:04'),(3,'スクー三郎','saburo@example.com','2015-04-28 22:33:20','2015-04-28 14:12:23'),(4,'スクー四郎','siro@example.com','2015-04-28 23:09:27','2015-04-28 14:12:33');
/*!40000 ALTER TABLE `user` ENABLE KEYS */;
UNLOCK TABLES;
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

-- Dump completed on 2015-04-29  0:12:29
